# Uses of Class
javax.management.BadStringOperationException

Packages that use BadStringOperationException
Package
Description
javax.management
Provides the core classes for the Java Management Extensions.

## Uses of BadStringOperationException in javax.management

Methods in javax.management that throw BadStringOperationException
Modifier and Type
Method
Description
`ValueExp`
AttributeValueExp.`apply​(ObjectName name)`
Applies the `AttributeValueExp` on an MBean.
`boolean`
QueryExp.`apply​(ObjectName name)`
Applies the QueryExp on an MBean.
`ValueExp`
StringValueExp.`apply​(ObjectName name)`
Applies the ValueExp on a MBean.
`ValueExp`
ValueExp.`apply​(ObjectName name)`
Applies the ValueExp on a MBean.